{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Đặng Thị Liên",
            "Khu Vực làm sạch": "Toàn bộ ngoại cảnh, sảnh, thang bộ, WC, phòng làm việc, cây ATM của chi nhánh",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Lau bàn ghế, rửa cốc chén, trực rác thảm phòng giám đốc"
                },
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Đánh co wc Lau bàn ghế, rửa cốc chén, trực thảm phòng hành chính, trực thảm thang bộ"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Quét ngoại cảnh xung quanh ngân hàng, vệ sinh cây ATM"
                },
                {
                    "Thời gian": "7h300 - 8h00",
                    "Nội dung công việc": "Quét lau sảnh + bậc tam cấp khu vực giao dịch cá nhân"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Lau bàn ghế, rửa cốc chén,  quét lau khu vực giao dịch doanh nghiệp"
                },
                {
                    "Thời gian": "8h30 - 9h00",
                    "Nội dung công việc": "Đánh cọ wc"
                },
                {
                    "Thời gian": "9h - 9h30",
                    "Nội dung công việc": "Quét lau phòng họp, phòng giám đốc( lau bàn ghế, rửa cốc chén)"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Tua lại ngoại cảnh, cây atm, wc"
                },
                {
                    "Thời gian": "10h00 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Lau lại bậc tam cấp, sảnh, khu vực giao dịch cá nhân"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Trực rác nổi ngoại cảnh + cây ATM"
                },
                {
                    "Thời gian": "13h45 - 14h30",
                    "Nội dung công việc": "Trực wc 2"
                },
                {
                    "Thời gian": "14h30 - 15h00",
                    "Nội dung công việc": "Quét lau sàn, bậc tam cấp và hành lang khu vực doanh nghiệp"
                },
                {
                    "Thời gian": "15h00 - 15h45",
                    "Nội dung công việc": "Định kỳ theo lịch"
                },
                {
                    "Thời gian": "15h45 - 16h15",
                    "Nội dung công việc": "Rửa cốc chén, lau bàn ghế phòng họp và phòng PGĐ, vs phòng quỹ"
                },
                {
                    "Thời gian": "16h15 - 16h45",
                    "Nội dung công việc": "Rửa cốc chén, lau bàn ghế phòng họp và phòng PGĐ, phòng hành chính"
                },
                {
                    "Thời gian": "16h45 - 17h00",
                    "Nội dung công việc": "Trực tua wc, ngoại cảnh, cây ATM"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}